/* BASIC css start */
.box img.rotate {transform: rotate(180deg);}

.section {
    margin-top:40px;
}

.section .inner {
    position: relative;
    margin: 0 auto;
    margin: 0 auto;
}

.section .swiper-pagination {
    bottom: 50px;
    left: 50%;
    transform: translate(-50%); 
    border-radius: 2.5rem;
    background: #000;
    padding: 0.4rem 0.5rem 0.2rem;
}

.section .swiper-pagination-bullet {
    border: 1px solid #fff;
    height: 0.75rem;
    width: 0.75rem;
    margin: 0 0.5rem;
    box-sizing: border-box;
}

.section .swiper-pagination-bullet-active {
    background:#fff;
}

.section .swiper-button-prev, .section .swiper-button-next {
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255, 255, 255, 0.4);
    width: 40px;
    height: 40px;
    box-shadow: 0 0 0.25rem 0 #f7f7f7;
    border-radius: 50%;
    background-size: 10px auto;
    filter: grayscale(1);
}
.section .swiper-button-prev svg {
    transform: rotate(180deg);
}






#sct1 {
    position: relative;
    background: url('/design/parker01/legacy/mo/sct1_bg.jpg') no-repeat;
    background-size:cover;
    background-position: center;
    width:100%;
    height:80vh;
}

#sct1 .inner {
    height: 100%;
}
#sct1 .ttl_wrap {
    padding: 8vw 4vw;
    color: #fff;
}
#sct1 .ttl_wrap h1 {
    margin-bottom: 15px;
    color: #fff;
    font-size: 24px;
}
#sct1 .ttl_wrap p {
    font-size: 18px;
}






#sct2 .inner {
    padding:0 10px;
}
#sct2 .video_wrap {
    width: 100%;
    aspect-ratio: 9 / 16;
}
#sct2 .video_wrap iframe {
   width: 100%;
   height: 100%;
   border: none;
}








#sct3 .intro img {
    width:100%;
}

#sct3 .intro .txt {
    padding: 40px 15px;
    background: #e9eaeb;
    font-size: 16px;
    line-height: 1.5;
    word-break: keep-all;
}
#sct3 .intro .txt strong {
    display:block;
    font-size: 20px;
    margin-bottom: 10px;
}
#sct3 .intro .txt em {
    font-weight:700;
}




#sct4 {
    margin-top:0;
}

#sct4 img {
    width:100%;
}

#sct4 .swiper-pagination {
    width:auto;
    left:50%;
    background: rgba(0, 0, 0, 0.5);
}

#sct4 .description {
    padding: 40px 15px;
    background: #e9eaeb;
    font-size: 16px;
    line-height: 1.5;
    box-sizing: border-box;
    word-break: keep-all;
}

#sct4 .description h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

#sct4 .intro_top {
    
}





/* section 05 */
#sct5 {
    margin-top: 0;
    position: relative;
    background: url(/design/parker01/PK_lgcflght_imghtspt.avif) no-repeat;
    background-size: cover;
    width: 100%;
}
#sct5 .title {
    padding-top: 30px;
    color: #fff;
    text-align: center;
    font-size: 20px;
}
#sct5 .col_slide {
    margin-top:30px;
}
#sct5 .col_slide .slide-inner {
    padding-bottom:40px;
}
#sct5 .col_slide .slide-inner .bg {
    position: relative;
    height: 80vh;
}
#sct5 .col_slide .slide-inner .bg .name {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
}
#sct5 .col_slide .slide-inner .bg .name::after {
    content: "";
    display: block;
    background: #fff;
    width: 70%;
    height: 1px;
    margin: 15px auto 0;
}
#sct5 .col_slide .slide-inner .bg img {
    width:100%;
    height: 68vh;
    object-fit: contain;
}
#sct5 .col_slide .item_box .box {

}
#sct5 .col_slide .overlay {
    padding:0 10px;
}
#sct5 .col_slide .overlay .item_box {
    display: flex;
    column-gap: 10px;
}


#sct5 .col_slide .item_box .box img {
    width:100%;
}
#sct5 .col_slide .item_box .box .desc {
    background: #e9eaeb;
    padding: 20px 10px;
    box-sizing: border-box;
    font-size: 13px;;
    min-height: 74px;
}

#sct5 .swiper-button-prev, #sct5 .swiper-button-next {
    top:40%;
}
#sct5 .swiper-button-prev {
    left:5%;
}
#sct5 .swiper-button-next {
    right:5%;
}





/*#sct6 {
    position: relative;
    margin-top: 0;
    background: url('/design/parker01/legacy/sct4_bg.jpg') no-repeat;
    background-size:cover;
    background-position: 31% 98%;
    width:100%;
    height: 70vh;
}*/
#sct6 {
    margin-top:0;
}
#sct6 .intro {
    margin-top:0;
    position: relative;
}
#sct6 .intro .txt {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    text-align: center;
    padding-top:60px;
}
#sct6 .intro img {
    width:100%;
    height: 70vh;
    object-fit: cover;
    object-position: 30% center;
}

#sct6 .inner .description {
    margin-top: 40px;
    padding: 0 10px;
    font-size: 16px;
    line-height: 1.5;
    word-break: keep-all;
}









#sct7 img {
    width:100%;
}

#sct7 .swiper-pagination {
    width:auto;
    left:50%;
    background: rgba(0, 0, 0, 0.5);
}

#sct7 .description {
    padding: 40px 15px;
    background: #e9eaeb;
    font-size: 16px;
    line-height: 1.5;
    min-height: 310px;
    box-sizing: border-box;
    word-break: keep-all;
}

#sct7 .description h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    word-break: keep-all;
}

#sct7 .intro_top {
    
}







#sct8 {
    position: relative;
    background: url('/design/parker01/legacy/sct06_bg.jpg') no-repeat;
    background-size:cover;
    background-position: 45% 98%;
    width:100%;
    height:70vh;
    margin-top: 0;
}

#sct8 .ttl_wrap .sub {
    padding: 160px 10px;
    color:#fff;
    font-size: 16px;
    line-height: 1.5;
    word-break: keep-all;
}








#sct9 {
    padding: 60px 0;
    position: relative;
    background: url('/design/parker01/PK_lgcflght_imghtspt.avif') no-repeat;
    background-size:cover;
    width:100%;
    margin-top:0;
}
#sct9 .inner {
    
}
#sct9 .title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 32px;
}
#sct9 .col_item ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 10px;
    row-gap: 40px;
}

#sct9 .col_item ul li.item1 {
    grid-column: span 4;
}

#sct9 .col_item ul li.item6 {
    grid-column: span 1;
}

#sct9 .col_item ul li.item7 {
    grid-column: span 1;
}

#sct9 .col_item ul li.item8 {
    grid-column: span 1;
}


#sct9 .col_item ul li a img {
    width: 100%;
    height: 50vh;
    object-fit: contain;
    border: solid 0.125rem transparent;
    border-radius: 0.25rem;
    box-sizing: border-box;
}

#sct9 .col_item ul li a:hover img {
    box-shadow: 0 0 0.3125rem 0.0625rem #232428;
    border-color: #3b3c43;
}
#sct9 .col_item .txt_box {
    margin-top: 20px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    word-break: keep-all;
}

#sct9 .btn {
    padding:0 15px;
    margin-top:60px;
}

#sct9 .more_view {
    background-color: #fff;
    display: block;
    height: 48px;
    line-height: 48px;
    font-size: 1rem;
    text-align: center;
    font-weight: 600;
}


/* BASIC css end */

